262 total views, 7 views today

OBIEE 12C Error: The distribution bi_platform 12.2.1.0.0 contains incompatible

I received the following BI Error while installing OBIEE 12C on top of Fusion Middleware. The reason is the OBIEE version, and FMW version is not matching. As you see in the highlighted yellow color text below, the BI version is 12.2.1.0 & FMW version is 12.2.1.2. That causing version mismatch and throws an error.

BI Error

INST-07545: Unexpected Error. The distribution bi_platform 12.2.1.0.0 contains incompatible features with the following:

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [DMS For JSE 12.2.1.0.0->DMS For JSE 12.2.1.2.0 (oracle.jse.dms 12.2.1.0.0->[oracle.jse.dms 12.2.1.2.0])]

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [Fusion Middleware Installer UI Framework 12.2.1.0.0->Fusion Middleware Installer UI Framework 12.2.1.2.0 (oracle.as.install.common.help 12.2.1.0.0->[oracle.as.install.common.help 12.2.1.2.0], oracle.as.install.ui.framework 12.2.1.0.0->[oracle.as.install.ui.framework 12.2.1.2.0])]

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [FMW Platform Common 12.2.1.0.0->FMW Platform Common 12.2.1.2.0 (oracle.fmwplatform.common 12.2.1.0.0->[oracle.fmwplatform.common 12.2.1.2.0])]

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [FMW Platform OCP 12.2.1.0.0->FMW Platform OCP 12.2.1.2.0 (oracle.fmwplatform.ocp 12.2.1.0.0->[oracle.fmwplatform.ocp 12.2.1.2.0])]

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [Wallet Functionality 12.2.1.0.0->Wallet Functionality 12.2.1.2.0 (oracle.rsa.crypto 12.2.1.0.0->[oracle.rsa.crypto 12.2.1.2.0], oracle.pki 12.2.1.0.0->[oracle.pki 12.2.1.2.0], oracle.osdt.core 12.2.1.0.0->[oracle.osdt.core 12.2.1.2.0])]

Oracle Fusion Middleware 12c Infrastructure 12.2.1.2.0 [FMW Platform Envspec 12.2.1.0.0->FMW Platform Envspec 12.2.1.2.0 (oracle.fmwplatform.envspec 12.2.1.0.0->[oracle.fmwplatform.envspec 12.2.1.2.0])]

Solution

The FMW and OBIEE version must be same., so you have two option here

1. Download the correct OBIEE version that matches FMW and reinstall OBIEE.

(or)

2. Uninstall your existing FMW, Download the FMW that matches the OBIEE version, Install FMW and Install OBIEE.

govindan OBIEE 12C Error: The distribution bi_platform 12.2.1.0.0 contains incompatible
Connect me

Govind

Thank you for visiting my personal blog. Myself Govindan, Software Developer by profession since 2006 and hence I started this blog early in 2016 and ever since I've been writing about technologies experienced and learnings of everyday life.

The views expressed on this blog are my personal views and do not necessarily reflect the views of my employer.

Please feeling free to reach me on any comments and feedbacks you have. Would be more than glad to listen and reply šŸ™‚
govindan OBIEE 12C Error: The distribution bi_platform 12.2.1.0.0 contains incompatible
Connect me
By | 2017-03-23T22:23:11+00:00 March 23rd, 2017|Categories: OBIEE|Tags: |0 Comments
Like us on Facebook.
Connect!